body,td,th {
	font-family: Georgia, Times;
	font-size: 12px;
	color: #666666;
}
body {
	background-image: url(images/Wallpaper.jpg);
	margin-left: 5px;
	margin-top: 20px;
	margin-right: 5px;
	margin-bottom: 5px;
}

table.sample {
	border-width: 2px;
	border-spacing: ;
	border-style: dashed;
	border-color: #666666;
	border-collapse: separate;
	padding: 6px;
	background-color: white;
}

ul {
font-size : 10pt; 
font-family : Georgia, Times; 
color : #666666; 
line-height: 12pt;
list-style-image: url(images/Bullet.gif);
}

a:link {
	color: #666666;
}
a:visited {
	color: #666666;
}
a:hover {
	color: #000000;
}
a:active {
	color: #666666;
}

td img {display: block;}td img {display: block;}td img {display: block;}td img {display: block;}

.copytext {
		color: #666666;
		font-size: 12px;
		line-height: 13pt;
		text-align:left}
		
.contact {
		color: #666666;
		font-size: 14px;
		line-height: 14pt;
		text-align:left;}
		
.contact2 {
		color: #000000;
		font-size: 14px;
		line-height: 14pt;
		text-align:left;
		font-weight:bold}
		
.contacttext {
		color: #666666;
		font-size: 12px;
		line-height: 13pt}
		
.bottomlinks {
		color: #666666;
		font-size: 9px;
		line-height: 10pt}
		

.warning {
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	letter-spacing:0.2em
}


h1 {
	font-size: 15px;
	color: #000000;
	letter-spacing:0.2em;
}
h2 {
	font-size: 12px;
	color: #000000;
	letter-spacing:0.2em;
}